.rowTab {
    display: flex;
    align-items: center;
    text-align: center;
    padding-right: 1.25em;
}

.rowTab > h1 {
    padding-right: 28px;
    font-size: 1.5rem;
    font-family: 'Montserrat';
    font-weight: bold;
    color: #FF5762;
    letter-spacing: -0.24px;
  }
  @media (max-width: 978px) {
    .rowTab > h1 {
    padding-right: 0px;
    }
   }

.colTab {
    align-items: center;
  }

  .colTab > h1 {
    font-size: 1.25rem;
    font-family: 'Montserrat';
    font-weight: bold;
    color: #333A40;
    text-align: center;
    letter-spacing: -0.2px;
  }